/*
Theme Name: Voyage Child
Theme URI: http://themefuse.com/demo/wp/voyage/
Description: Child theme for the Voyage. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: voyage-parent
*/


@media only screen and (min-width: 990px) {
.sidebar {
margin: 0 0 0 20px!important;
}
}

.form_search .inputField {
    display: none!important;
}
div#tf-seek-input-select-sub_terms {
    display: none!important;
}

.topsearch .btn-search{
    background:url(images/sprite_images1.png) -60px -257px no-repeat;
}
 .boxed_list2 .boxed_title_arrow {
    background:url(images/sprite_images1.png) 0 -384px no-repeat;
}
 .header_slider .pagination {	
    padding: 0 45px 0 0;
	position: relative;
	background-image: none; /* remove background image */ 
}
 .header_slider .pagination::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) 0 -34px no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 51px;		
 }	 
 .header_slider .pagination li {	
	padding: 0 0 0 45px;
	position: relative;
	background-image: none; /* remove background image */ 
}
 .header_slider .pagination li::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) 0 -34px no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 44px;
	height: 51px;		
 }	  
 .title a.link-map {	
	position: relative;
	background-image: none; /* remove background image */ 
}
 .title a.link-map::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -56px -36px no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 14px;
	height: 21px;		
 }	
 .notice-arrow{
    background:url(images/sprite_images1.png) -85px -37px  no-repeat;
 }
  .list_arrows li{
    background:url(images/sprite_images1.png) -85px -35px no-repeat;
 }
  .gal-wrap .caption .enlarge{
    background:url(images/sprite_images1.png) -118px -38px no-repeat;
}
 .list_check li{	
	position: relative;
	background-image: none; /* remove background image */ 
}
 .list_check li::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -56px -66px no-repeat;
	position: absolute;
	top: 4px;
	left: 0;
	width: 12px;
	height: 11px;		
}	
 .list_delete li{	
	position: relative;
	background-image: none; /* remove background image */ 
}
 .list_delete li::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -86px -63px no-repeat;
	position: absolute;
	top: 4px;
	left: 0;
	width: 12px;
	height: 11px;		
}	

 .widget_twitter .fallow{
    background:url(images/sprite_images1.png) 0 -257px no-repeat;
 }
 .price_box{
    background:url(images/sprite_images1.png) 0 -257px no-repeat;
}
.quoteBox-big,
.slideshow.slideQuotes .slides_container {
	position: relative;
	background-image: none; /* remove background image */
 } 
.quoteBox-big::before,
.slideshow.slideQuotes .slides_container::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -50px -345px no-repeat;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 28px;
	height: 23px;	
}
.slideshow.slideQuotes .slides_container::before{
	top: 15px;
	left: 15px;
 } 
 .sidebar .widget_links li a, 
 .sidebar .widget_categories li a, 
 .sidebar .widget_meta li a, 
 .sidebar .widget_pages li a{	
	position: relative;
	background-image: none; /* remove background image */ 
}
 .sidebar .widget_links li a::before, 
 .sidebar .widget_categories li a::before, 
 .sidebar .widget_meta li a::before, 
 .sidebar .widget_pages li a::before{	
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -94px -341px no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 8px;	
 }
 .sidebar .widget_links li a:hover, 
 .sidebar .widget_categories li a:hover, 
 .sidebar .widget_meta li a:hover, 
 .sidebar .widget_pages li a:hover, 
 .sidebar .widget-container li.current-menu-item a, 
 .sidebar .widget-container li.current_page_item a, 
 .sidebar .widget-container.widget_categories li li a:hover, 
 .sidebar .widget-container.widget_links li li a:hover, 
 .sidebar .widget-container.widget_meta li li a:hover, 
 .sidebar .widget-container.widget_pages li li a:hover{
    background-image: none; 
}
 .sidebar .widget-container.widget_categories li li a, 
 .sidebar .widget-container.widget_links li li a, 
 .sidebar .widget-container.widget_meta li li a, 
 .sidebar .widget-container.widget_pages li li a,
 .sidebar .widget_nav_menu ul li a{
	position: relative;
	background-image: none; /* remove background image */ 
 }
 .sidebar .widget-container.widget_categories li li a::before, 
 .sidebar .widget-container.widget_links li li a::before, 
 .sidebar .widget-container.widget_meta li li a::before, 
 .sidebar .widget-container.widget_pages li li a::before,
 .sidebar .widget_nav_menu ul li a::before{
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -94px -341px no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 8px;	
 } 
 .sidebar .widget_nav_menu ul li a:hover, 
 .sidebar .widget_nav_menu ul .current-menu-item a, 
 .sidebar .widget_nav_menu li li a:hover, 
 .sidebar .widget_nav_menu ul .current-menu-item li a:hover, 
 .sidebar .widget_nav_menu ul li .current-menu-item a, 
 .sidebar .widget_nav_menu ul .current-menu-ancestor a, 
 .sidebar .widget_nav_menu ul .current-menu-ancestor li a:hover, 
 .sidebar .widget_nav_menu ul .current-menu-ancestor .current-menu-item a{
    background-image: none;
}
.sidebar .widget_nav_menu li li a, 
 .sidebar .widget_nav_menu ul 
 .current-menu-item li a, 
 .sidebar .widget_nav_menu ul 
 .current-menu-ancestor li a {
	position: relative;
	background-image: none; /* remove background image */ 
 }
 .sidebar .widget_nav_menu li li a::before, 
 .sidebar .widget_nav_menu ul  .current-menu-item li a::before, 
 .sidebar .widget_nav_menu ul  .current-menu-ancestor li a::before {
	content: '';
	display: table;
    background:url(images/sprite_images1.png) -94px -341px no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 8px;	
}

 .toggle .ico{
    background:url(images/sprite_images1.png) -21px -343px no-repeat; 
}
 .toggle.active .ico{
    background:url(images/icons/toggle_icons.png) -21px -362px no-repeat
}
 .toggle.box .ico{
    background:url(images/sprite_images1.png) -3px -343px no-repeat; 
}
 .toggle.box.active .ico{
    background:url(images/icons/toggle_icons.png) -3px -362px no-repeat
}
 .copyright{
	position: relative;
	background-image: none;  /* remove background image */
}
 .copyright::before {
	content: '';
	display: table;
    background:url(images/sprite_images2.png) 0 0 repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
}
 .footer .widget_contact .inner{
	background-image: none;  /* remove background image */
}
 .footer .widget_contact .contact-social {
	background-image: none;  /* remove background image */
}
 .divider_thin{    
    height: 2px;
	padding-top: 0;
    margin-top: 30px;
    background:url(images/sprite_images2.png) 0 -3px repeat-x;
}
 .divider{
	padding: 0;
	margin: 40px 0;
    height: 2px;
    background:url(images/sprite_images2.png) 0 -3px repeat-x;
}
 .topsearch .stext{
	position: relative;
	background-image: none;  /* remove background image */
 }
 .topsearch .stext::before {
	content: '';
	display: table;
    background:url(images/sprite_images2.png) 0 -6px repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
}
input[type=text],
input[type=password],
textarea{
	background-image: none;  /* remove background image */
}
 .cusel.parameter_name, #cuselFrame-cuSel-0, #cuselFrame-cuSel-3{ 
	background-image: none;  /* remove background image */
} 
 .form_white input[type=text]{
	background-image: none;  /* remove background image */
}
 .after_content .after_inner{
	position: relative;
	background-image: none;  /* remove background image */
 }
  .after_content .after_inner::before {
	content: '';
	display: table;
    background:url(images/sprite_images2.png) 0 -21px repeat-x;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7px;
}
 .dropdown{
	position: relative;
	background-image: none;  /* remove background image */
 }
 .dropdown::before {
	content: '';
	display: table;
    background:url(images/sprite_images2.png) 0 -21px repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
}
 .title .separator{
    margin:0 10px;
	width: 2px;
    background:url(images/sprite_images3.png) -8px 0 repeat-y;
}
 .after_content .widgetarea{
	background-image: none;  /* remove background image */
}

 
	